<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f6b230c4aac9ce63cd528056736e485f">
  <dict>
    <!--2023-01-31 11:50:24.000-->
    <string key="voicemail_carrier">Virgin Media Ireland</string>
    <!--2023-01-31 11:50:24.000-->
    <string key="voicemail_number">+353896191171</string>
    <!--2023-01-31 11:50:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
